<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\Toggle;

class HideQuestionNumberToggle extends Toggle
{
    public static function create(): static
    {
        return parent::make('hide_question_number')
            ->label('مخفی کردن شماره سوال')
            ->columnSpan(3);
    }
}
